<br />
<b>Warning</b>:  mkdir(): No space left on device in <b>/www/wwwroot/Z8.COM/func.php</b> on line <b>127</b><br />
<br />
<b>Warning</b>:  file_put_contents(./cachefile_yuan/06qb.com/img/fe/b674c/9d42c.css): failed to open stream: No such file or directory in <b>/www/wwwroot/Z8.COM/func.php</b> on line <b>115</b><br />
.threads-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.threads-container canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* 在较小的设备上可能需要调整 */
@media (max-width: 768px) {
    .threads-container {
        opacity: 0.5; /* 降低移动设备上的不透明度 */
    }
} 